using System;

internal sealed class Delegate76 : MulticastDelegate
{
	public extern object Invoke(object object_0);

	public static object smethod_0(object object_0, Delegate76 delegate76_1)
	{
		return delegate76_1(object_0);
	}

	public extern Delegate76(object object_0, IntPtr intptr_0);

	static Delegate76()
	{
		Class10.smethod_13(typeof(Delegate76).TypeHandle);
	}

	internal static Delegate76 delegate76_0;
}
